
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JS中用三种方式实现导航菜单中的二级下拉菜单_javascript技巧 / iVAN</title>

    <meta name="description" content="JS中用三种方式实现导航菜单中的二级下拉菜单_javascript技巧 我们在淘宝.搜狐等大型网站上都可以看到使用的一些二级下拉菜单,比如下面这张图片.那么如何实现导航菜单栏中的二级下拉菜单?下面小编给大家分享实现思路. 但是如何实现类似的图片呢?实际上,我们有至少三种方式来实现,下面,我附上代码供大家参考. 1.仅使用html和css &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;Document&lt;/title&gt; &lt;style&gt; *{margin:0;padding: 0;list- ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">JS中用三种方式实现导航菜单中的二级下拉菜单_javascript技巧</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　我们在淘宝、搜狐等大型网站上都可以看到使用的一些二级下拉菜单，比如下面这张图片。那么如何实现导航菜单栏中的二级下拉菜单？下面小编给大家分享实现思路。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTAzMTE0MDgyNjYwNS5qcGc=.jpg"></p>
<p>但是如何实现类似的图片呢？实际上，我们有至少三种方式来实现，下面，我附上代码供大家参考。</p>
<p><strong>1.仅使用html和css</strong></p>
<pre>
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
/*关键一：将二级菜单设置为display：none;*/
ul li ul{position: absolute;top:40px;left: 0; display: none;}
ul li ul li:hover{background: red;}
/*关键二：在划过二级菜单从属的一级菜单时，设置为display:block;*/
ul li:hover ul{display: block;}
&lt;/style&gt;
&lt;div id="nav"&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href=""&gt;首页&lt;/a&gt;&lt;/li&gt;
&lt;li&gt;&lt;a href=""&gt;汽车&lt;/a&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;&lt;a href=""&gt;手机&lt;/a&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;&lt;a href=""&gt;联系我们&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;</pre>
<p>　　我们可以看到，这种方法是比较好的，它保证了结构与表现的完全分离。</p>
<p><strong>2.用javasc</strong></p>
<pre>
&lt;!DOCTYPE htm&gt;
&lt;html lang="en"&gt;
&lt;head &gt;
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
ul li ul{position: absolute;top:40px;left: 0; display:none;}
ul li ul li:hover{background: red;}
&lt;/style&gt;
&lt;div id="nav"&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;首页&lt;/a&gt;&lt;/li&gt;
&lt;li onmouseover="show(this)" onmouseout="hide(this)"&gt;&lt;a href="#"&gt;汽车&lt;/a&gt;
&lt;!-- 关键一：在二级标题从属的一级标题标签内设置时间执行程序，this代表的时这个li元素 --&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li onmouseover="show(this)" onmouseout="hide(this)"&gt;&lt;a href="#"&gt;手机&lt;/a&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;联系我们&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
script&gt;
function show(li){
var ul=li.getElementsByTagName("ul")[0];
// 关建二：在li这个对象内查询标签名为ul的标签，由于二级标签只有一个，所以索引为0即可。
ul.style.display="block";
// 关键三：当鼠标划过li时，其子元素ul标签的display为block
}
function hide(li){
var ul=li.getElementsByTagName("ul")[0];
ul.style.display="none";
// 关键四：当鼠标划出li时，其子元素ul的display为none
}
/script&gt;</pre>
<p>使用javascript实现起来较为麻烦，且这里结构和行为没有分开（虽然可以试用dom在JavaScript中创建使得结构和行为分开，但十分繁琐），不推荐。</p>
<p><strong>3.用jQuery实现</strong></p>
<p>　　jQuery是一种javascript库，我们可以在jQuery官网上下载最新版本的库文件，其中压缩的文件是用于产品的，为压缩的文件是便于开发人员学习和调试的。下载到本机以后，需要将库文件引用到html中，由于jQuery本质上也是JavaScript，所以引用方式为：　　　</p>
<pre>
&lt;script src="路径名称"&gt;&lt;/script&gt;</pre>
<p>用jQuery实现二级下拉菜单的代码如下：</p>
<pre>
&lt;meta charset="UTF-8"&gt;
&lt;title&gt;Document&lt;/title&gt;
&lt;style&gt;
*{margin:0;padding: 0;list-style: none;text-decoration: none;}
#nav{width: 500px;height: 40px;background: #ccc;margin: 0 auto;}
ul{background: #aaa}
ul li{float:left; display:block; height: 40px; line-height: 40px; padding: 0 20px; position: relative;}
ul li:hover{background: #cea;}
ul li ul li{float: none;}
ul li ul{position: absolute;top:40px;left: 0; display: none;}
ul li ul li:hover{background: red;}
&lt;/style&gt;
&lt;div id="nav"&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href=""&gt;首页&lt;/a&gt;&lt;/li&gt;
&lt;li class="navmenu"&gt;&lt;a href=""&gt;汽车&lt;/a&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;奥迪&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;道奇&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li class="navmenu"&gt;&lt;a href=""&gt;手机&lt;/a&gt;
&lt;ul&gt;
&lt;li&gt;&lt;a href="#"&gt;小米&lt;/a&gt; &lt;/li&gt;
&lt;li&gt;&lt;a href="#"&gt;华为&lt;/a&gt; &lt;/li&gt;
&lt;/ul&gt;
&lt;/li&gt;
&lt;li&gt;&lt;a href=""&gt;联系我们&lt;/a&gt;&lt;/li&gt;
&lt;/ul&gt;
&lt;/div&gt;
&lt;!-- 关键一：引入jQuery库文件 --&gt;
script type="text/javascript"&gt;
$(function(){
$(".navmenu").mouseover(function(){
$(this).children("ul").show();
})
})
// 关键二：正确使用jQuey的语法完成行为。
$(function(){
$(".navmenu").mouseout(function(){
$(this).children("ul").hide();
})
})
/script&gt;</pre>
<p>　显然，使用jQuery是非常方便的。</p>
<p>最终的实现效果如下；</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2gub3NzLWNuLWhhbmd6aG91LmFsaXl1bmNzLmNvbS8yMDE2MTAzMTE0MDkwMzQzMC5qcGc=.jpg"></p>
<p>即当鼠标划过一级菜单时，会出现相应的二级菜单。</p>
<p>以上所述是小编给大家介绍的JS中用三种方式实现导航菜单中的二级下拉菜单，希望对大家有所帮助，如果大家有任何疑问请给我留言，小编会及时回复大家的。在此也非常感谢大家对网站的支持！</p>
<p>以上是小编为您精心准备的的内容，在的博客、问答、公众号、人物、课程等栏目也有的相关内容，欢迎继续使用右上角搜索按钮进行搜索javascript下拉菜单、javascript做下拉菜单、javascript二级菜单、excel二级下拉菜单、二级下拉菜单，以便于您获取更多的相关知识。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 09:33:10</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong>         </div> -->
	</section>
	
	

		<div id="similar">

		<h3>JS中用三种方式实现导航菜单中的二级下拉菜单_javascript技巧的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b3ZARNz.html" rel="bookmark">JS 实现导航菜单中的二级下拉菜单的几种方式&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				最近整理了, JS 实现导航菜单中的二级下拉菜单的三种方式,便于项目中应用.  如何实现导航菜单栏中的二级下拉菜单? 我们在淘宝.搜狐等大型网站上都可以看到使用的一些二级下拉菜单,比如下面这张图片. 但是如何实现类似的图片呢?实际上,我们有至少三种方式来实现,下面,我附上代码供大家参考. 1.仅使用html和css &lt;meta charset=&quot;UTF-8&quot;&gt; &lt;title&gt;Document&lt;/title&gt; &lt;style&gt; *{margi			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pn44grb.html" rel="bookmark">基于js实现二级下拉联动&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例为大家分享了js下拉联动的具体代码,供大家参考,具体内容如下 &lt;!DOCTYPE html PUBLIC &quot;-//W3C//DTD XHTML 1.0 Transitional//EN&quot; &quot;http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd&quot;&gt; &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head&gt;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZ2J26z.html" rel="bookmark">jQuery实现灰蓝风格标准二级下拉菜单效果代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jQuery实现灰蓝风格标准二级下拉菜单效果代码.分享给大家供大家参考.具体如下: 这是一款基于jQuery实现的标准型二级菜单,是漂亮的灰-蓝风格下拉级联菜单,代码经过了完美修正,目前兼容性已经很不错了,甚至不用修改,拷贝代码你就可以用了. 运行效果截图如下: 在线演示地址如下: http://demo.jb51.net/js/2015/jquery-blue-color-style-nav-menu-codes/ 具体代码如下: &lt;!DOCTYPE html PUBLIC &quo			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/b2WQVrM.html" rel="bookmark">Android编程实现二级下拉菜单及快速搜索的方法&lowbar;Android</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了Android编程实现二级下拉菜单及快速搜索的方法.分享给大家供大家参考,具体如下: 一.我们要做什么? 上面有个搜索框,下面是一个二级下拉菜单. 输入查询内容,下面列表将显示查询结果. 二.界面设计 (1)这是主框架(部分属性已经省去,请看源码),从上至下分别是文本框,列表,二级列表. &lt;?xml version=&quot;1.0&quot; encoding=&quot;utf-8&quot;?&gt; &lt;LinearLayout&gt; &lt;LinearLayout			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MgW3VZM.html" rel="bookmark">js&plus;css实现超简洁的二级下拉菜单效果代码&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了js+css实现超简洁的二级下拉菜单效果代码.分享给大家供大家参考.具体如下: 这是一个很简洁的CSS+JavaScript二级菜单,没有使用过多的修饰素材,尽量不调用外部图片,简洁大方,而且便于二级开发完善,最初是一个政府网站上的菜单. 运行效果截图如下: 在线演示地址如下: http://demo.jb51.net/js/2015/js-css-simple-2jxl-menu-style-codes/ 具体代码如下: &lt;!DOCTYPE html PUBLIC &quot;-//			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba6komM.html" rel="bookmark">jquery实现漂亮的二级下拉菜单代码&lowbar;jquery</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文实例讲述了jquery实现漂亮的二级下拉菜单代码.分享给大家供大家参考.具体如下: 这里介绍一款基于jquery实现的网站下拉菜单,黑色风格,很漂亮,本菜单需要点击主菜单后的小三角符号才下拉出二级菜单,并不是有些菜单,是鼠标移上主菜单的时候就滑过,至于哪一种,就看个人的喜好了 先来看看运行效果: 在线演示地址如下: http://demo.jb51.net/js/2015/jquery-bg-2-level-down-show-menu-codes/ 具体代码如下: &lt;!DOCTYPE ht			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP1kAz.html" rel="bookmark">&amp;amp&semi;&num;106avascript&plus;xml实现二级下拉菜单，不会被任何标签或元素遮住</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				xml|菜单|下拉 一.简单说明 该菜单最大的优点是可以跨过网页上任何标签,甚至是框架,(一般的菜单会被select,object,flash等挡住)所以如果你有这方面的需要,那么这个菜单是个很好的选择. 总体而言,它有如下特性:(1)菜单的样式和数据都是通过xml配置(2)菜单的样式可以随心所欲修改,如: &lt;base&gt;     &lt;background-color&gt;#DDDDDD&lt;/background-color&gt;     &lt;background-image&g			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/YMRexBb.html" rel="bookmark">javascript&plus;xml实现二级下拉菜单，不会被任何标签或元素遮住</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.简单说明 该菜单最大的优点是可以跨过网页上任何标签,甚至是框架,(一般的菜单会被select,object,flash等挡住)所以如果你有这方面的需要,那么这个菜单是个很好的选择. 总体而言,它有如下特性:(1)菜单的样式和数据都是通过xml配置(2)菜单的样式可以随心所欲修改,如: &lt;base&gt;     &lt;background-color&gt;#DDDDDD&lt;/background-color&gt;     &lt;background-image&gt;url(menu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MYjXL6p.html" rel="bookmark">CSS技巧分享：如何用css制作横排二级下拉菜单</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				原文:CSS技巧分享:如何用css制作横排二级下拉菜单 导航菜单是每个网站所必备的功能,也是每个学习制作网站的朋友所必须接触的,如何用css样式制作一个简单漂亮的二级下拉菜单呢,下来小编就一步一步教大家来制作横排二级下拉菜单,让我共同来学习吧. 首页我们打看dreamweaver或其它编辑器,创建一个名为nav的导航菜单 &lt;div class=&quot;nav&quot;&gt; &lt;ul&gt; &lt;li&gt;&lt;a href=&quot;#&quot;&gt;栏目一&lt;/a&			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mv7W6p.html" rel="bookmark" class="title">javascript正则表达式的模式匹配</a>
					<div>
						正则表达式,是一个描述字符模式的对象.javascript的RegExp类表示正则表达式,String和RegExp都定义了方法,后者使用正则表达式进行强大的模式匹配和文本检索与替换功能.javasc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpk1Y5b.html" rel="bookmark" class="title">CSS 属性参考资料表</a>
					<div>
						css|参考 字型 性質名稱 可用值 作用範圍 是否可繼承 %百分比 font-family [[&lt;family-name&gt; | &lt;generic-family&gt;],]* [& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XMlrkDz.html" rel="bookmark" class="title">PHP中的正规表达式&lpar;一&rpar;</a>
					<div>
						PHP继承*NIX的一贯传统,完全支持正规表达式的处理.正规表达式提供了一种高级的,但不直观的字符串匹配和处理的方法.用过PERL的正规表达式的朋友都知道,正规表达式的功能非常强大,但学起来不是那么容 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qMqvG3p.html" rel="bookmark" class="title">SEOVIP被降权百度说误伤，谁向草根说误伤</a>
					<div>
						SEOVIP现在是大家都知道的一个SEO界知名网站,原因是这个网站&quot;天生富贵&quot;,背后站着高人和名人--SEO界大名鼎鼎的柳焕斌.所以这个网站在短短的时间内就可以把SEO培训这个词做 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpnGyAz.html" rel="bookmark" class="title">算法升级SEO从低门槛到高门槛的升级</a>
					<div>
						SEO一直被更多人认为是一个低门槛的职业,只要会电脑,会打字,会懂一点代码,去一些培训的论坛或者机构学习一下,就可以当SEO了,就可以月薪3千了,在几个月前或许很多站长还这么认为,而如今6.22和8. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxrLZb.html" rel="bookmark" class="title">ASP&period;NET清空SQL日志的具体方法</a>
					<div>
						  --最好备份日志,以后可通过日志恢复数据... 以下为日志处理方法 一般不建议做第4,6两步 第4步不安全,有可能损坏数据库或丢失数据 第6步如果日志达到上限,则以后的数据库处理会失败,在清理日志 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z72xPqp.html" rel="bookmark" class="title">什么是UI设计中的用户研究、交互设计、界面设计</a>
					<div>
						UI的本意是用户界面 ,是英文User interface的缩写.从字面上看用户界面包括 用户.界面这两个组成部分,但实际上还包括用户与界面之间的交互关系,所以用户界面设计 包括用户研究.交互设计.界 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwLy0db.html" rel="bookmark" class="title">IE浏览器下载到99&percnt;就停止下载怎么办</a>
					<div>
						  1.首先打开浏览器,然后点击菜单栏上的&quot;工具-Internet选项&quot;项; 2.然后在弹出来的对话框中,切换到&quot;高级&quot;标签下,取消勾选&quot;检查下载程序 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL7Xvb.html" rel="bookmark" class="title">PS做后期处理液化和添加烟雾图层和蝙蝠</a>
					<div>
						  欧美风题材拍摄及后期教程,用LR来调色,PS做后期处理液化和添加烟雾图层和蝙蝠,简单粗暴,偶尔玩转一个欧美风也有劲 分类: PS图片处理 ps后期处理教程					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYQaXb.html" rel="bookmark" class="title">Win7如何恢复被删除的&OpenCurlyDoubleQuote;系统帮助与支持&rdquo;功能？</a>
					<div>
						  许多用户一般不会使用系统自带的&quot;系统帮助与支持&quot;功能,有的甚至将该功能删除了, 但在关键需要的时候,却无法找到该功能的开启方法;故此小编专门针对这类用户提供了找回&quot;系 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8vEDp.html" rel="bookmark" class="title">计算机电源管理功能的改进</a>
					<div>
						  对于电源管理,win7旗舰版的主要改进是提供了一种新的省电模式:睡眠(Sleep).和很多人所熟悉的休眠(Hibernate)以及待机(Standby)不同,睡眠模式结合了休眠和待机模式的所有优点 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnYkmrM.html" rel="bookmark" class="title">链接-主机无法访问虚拟机中Linux的Apache服务器</a>
					<div>
						问题描述 主机无法访问虚拟机中Linux的Apache服务器 Linux中Apache服务已经开启,防火墙也关闭了,在Linux中访问127.0.0.1显示it works! 但是在主机中的浏览器中无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y11oM.html" rel="bookmark" class="title">js判断url是否有效的两种方法&lowbar;javascript技巧</a>
					<div>
						方法一:(仅适用于ie) 复制代码 代码如下: function CheckStatus(url)        {            XMLHTTP = new ActiveXObject(&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxlBdb.html" rel="bookmark" class="title">oracle中kfed恢复误删除磁盘组详解</a>
					<div>
						在某些情况下,可能因为误操作,不小先drop diskgroup,这个时候千万别紧张,出现此类故障,可以通过kfed进行完美恢复(数据0丢失).如果进一步损坏了相关asm disk,那后续恢复就很麻烦 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKQ9nLp.html" rel="bookmark" class="title">刘谦低调投资卖鞋网站 称押宝互联网是长久心愿</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 刘谦,唯一曾受邀至拉斯维加斯及好莱 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW23rAb.html" rel="bookmark" class="title">负载均衡SLB百问FAQ</a>
					<div>
						介绍 阿里云负载均衡SLB(Server Load Balancer)是对多台云服务器(ECS)进行流量分发的云服务.负载均衡可以通过流量分发扩展应用系统对外的服务能力,通过消除单点故障提升应用系统的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWYd1p.html" rel="bookmark" class="title">新版OS X 10&period;7&period;5云存储控制面板向开发者开放</a>
					<div>
						日前有国外报道透露,苹果将为开发者更新的三个beta版云存储控制面板.其中,以针对OS X 10.7.5的build 11G30最为引人注目.即使之前并未有过关于该版本的报道,苹果公司还是声称&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Y8qKM.html" rel="bookmark" class="title">使用 apt-p2p 搭建本地 Debian 软件包缓存</a>
					<div>
						使用 apt-p2p 搭建本地 Debian 软件包缓存 本人家里有好几台运行Debian GNU/Linux testing的计算机,共处于一个小局域网内.因为Debian testing是滚动更新 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4NEW9M.html" rel="bookmark" class="title">C&plus;&plus;第15周项目6&mdash;&mdash;存储棋盘</a>
					<div>
						课程首页地址:http://blog.csdn.net/sxhelijian/article/details/7910565 [项目6-体会棋盘游戏中的数据存储] 定义一个8行8列的二维数组a[8][ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8AA43z.html" rel="bookmark" class="title">窥探Swift之别样的枚举类型</a>
					<div>
						想必写过程序的童鞋对枚举类型并不陌生吧,使用枚举类型的好处是多多的,在这儿就不做过多的赘述了.Fundation框架和UIKit中的枚举更是数不胜数,枚举可以使你的代码更易阅读并且可以提高可维护性.在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bjLjN6p.html" rel="bookmark" class="title">win2008下网站布署问题</a>
					<div>
						问题描述 我用vs2012写的webform程序,.net版本4.5,用vs调试正常的,但是发布为文件系统后,上传到win2008服务器上,报错如下,什么原因啊!服务器上也装了.net4.5Serve ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXq56Lz.html" rel="bookmark" class="title">Eclipse中异常断点问题</a>
					<div>
						之前在.NET平台下,VS提供的异常断点的工具给我在工作中帮了不好忙,特别是在出问题调试时,给我节省了不少时间.最近开始用Eclipse学习Java,对异常断点的功能很是怀念,也没有在网上找到过相关资 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeR5Kjb.html" rel="bookmark" class="title">斯波帝卡CEO吴诗辉：双十一已不再头脑发热</a>
					<div>
						10月26日消息,日前亿邦动力网连线国内男装品牌斯波帝卡CEO吴诗辉,了解了斯波帝卡品牌对于今年双十一的一些态度以及对于品牌未来发展的一些想法. 吴诗辉向亿邦动力网表示:&quot;参与了多年的双十一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RZlnz.html" rel="bookmark" class="title">PHP缓存机制Output Control详解&lowbar;php技巧</a>
					<div>
						在php5.2版本的配置中,默认output_buffering为关闭状态,因此运行下面三行代码将会出现一个警告: Warning: Cannot modify header information  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4e1g9b.html" rel="bookmark" class="title">c&plus;&plus;-新手，刚看完C&plus;&plus;primer plus &comma;接下来看哪一本书或做什么哩</a>
					<div>
						问题描述 新手,刚看完C++primer plus ,接下来看哪一本书或做什么哩 新手,刚看完C++primer plus ,接下来看哪一本书或做什么哩 解决方案 记得我小时候学basic,那时候很有 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7ZKaz.html" rel="bookmark" class="title">苹果将把其默认的谷歌地图应用赶出操作系统iOS之外</a>
					<div>
						[中关村在线软件资讯]6月27日消息: 据外国媒体分析称,苹果地图要想取得谷歌地图的效果,还需要再为此项目招聘7000名员工.因为谷歌地图的员工包括街景司机.驾驶飞机的工作人员.描绘地图的人员.纠正分 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQj030M.html" rel="bookmark" class="title">第一届百度统计用户大会召开</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 8月14日,主题为&quot;数聚价值 智胜未来&quot;的第一届百度统计用户大会暨开放平台发布会在北京召开.备受瞩目的百度统计开放平台正式发布,百度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwK4j8z.html" rel="bookmark" class="title">javascript 装载iframe子页面，自适应高度&lowbar;javascript技巧</a>
					<div>
						假设主页面有一个div,里面放置一个iframe 复制代码 代码如下: &lt;div id=&quot;frameBox&quot;&gt; &lt;iframe id=&quot;frameWin ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEv38z.html" rel="bookmark" class="title">asp&period;net 第三方控制实现分页代码的方法</a>
					<div>
						AspNetPager是第三方控件,下载地址:http://www.webdiyer.com/AspNetPagerDocs/index.html. 然后通过Visaul Studio 2005的&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgE8J3z.html" rel="bookmark" class="title">Linux 有问必答：如何在桌面版 Ubuntu 中用命令行更改系统代理设置</a>
					<div>
						问题: 我经常需要在桌面版 Ubuntu 中更改系统代理设置,但我不想通过繁琐的 GUI 菜单点击:&quot;系统设置&quot; -&gt; &quot;网络&quot; -&gt; &quot; ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
